# Präsenzphase

## Aufgabe 1 (20 Minuten)

Vergleichen Sie die Ergebnisse Ihrer in der Selbstlernphase erstellten Notebooks. Nehmen
Sie den Code von einem dieser Notebooks als Grundlage für die folgende Aufgabe.

## Aufgabe 2 (100 Minuten)

Denken Sie über jeweils 100 typische Einzelpersonen mit folgenden monatlichen
Bruttoeinkommen nach:

- Mindestlohn bei 40h / Woche,
- 2500 Euro,
- 5000 Euro,
- 10000 Euro.

Alle dieser Personen arbeiten 40 Stunden pro Woche und benötigen täglich insgesamt eine
Stunde, um zur Arbeitsstelle und zurück nach Hause zu gelangen (home office ist keine
Option). Jede dieser 4 ⨉ 100 Personen bekommt nun Jobangebote, welche jeweils 30% mehr
Gehalt und 20% mehr Arbeitszeit bedeuten. Alle anderen Charakteristika der Jobs bleiben
exakt gleich.

### Aufgabe 2.1 (20 Minuten)

Berechnen Sie die Überweisungsbeträge (Einkommen abzüglich aller Abgaben) am Ende jeden
Monats für jede dieser vier Personengruppen; jeweils für beide Möglichkeiten.

### Aufgabe 2.2 (30 Minuten)

Was meinen Sie, welcher Anteil in jeder Gruppe würde die alternativen Jobangebote
annehmen, welche würden bei Ihren alten Arbeitsstellen bleiben? Begründen Sie Ihre
Gedankengänge.

*NB: Schätzen Sie dies nach bestem Wissen, Gewissen und allgemeinen ökonomischen
Fachkenntnissen ab; detaillierte Berechnungen sind angesichts des Zeitansatzes mit
Sicherheit kontraproduktiv! Siehe auch die nächste Frage.*

### Aufgabe 2.3 (30 Minuten)

Wie würden Sie an die Aufgabe herangehen, die von Ihnen in 2.2 beschriebenen
Arbeitsangebotseffekte in einem Modell zu quantifizieren?

Wie gehen Sie hier mit den Sozialversicherungsbeiträgen um?

### Aufgabe 2.4 (20 Minuten)

Bereiten Sie Ihre **Ergebnisse** (nicht den Lösungsweg) zu 2.2 und 2.3 im Notebook auf.

Für die Darstellung Ihrer Abschätzungen in 2.2 können sie untenstehenden Code verwenden
und müssen nur die Zahlen bei `"Prozent": 50` verändern.

```python
def plot_änderung(df):
    """Erstellt ein Balkendiagramm mit dem Anteil der Verbleibenden/Wechsler."""
    df = df.copy()
    df2 = pd.DataFrame(index=df.index)
    df2["Status"] = "Wechsler"
    df2["Prozent"] = 100 - df["Prozent"]
    df = pd.concat([df, df2])

    fig = df.plot.bar(
        x="Prozent",
        color="Status",
        title="Verbleibende / Wechsler, Abschätzung",
        barmode="stack",
    )
    fig.update_xaxes(range=[0, 100], nticks=11)
    fig.show()


jobwechsler = pd.DataFrame(
    [
        {
            "Einkommen": "Mindestlohn",
            "Status": "Verbleibende",
            "Prozent": 50,
        },
        {
            "Einkommen": "2500",
            "Status": "Verbleibende",
            "Prozent": 50,
        },
        {
            "Einkommen": "5000",
            "Status": "Verbleibende",
            "Prozent": 50,
        },
        {
            "Einkommen": "10000",
            "Status": "Verbleibende",
            "Prozent": 50,
        },
    ],
).set_index("Einkommen")

plot_änderung(df=jobwechsler)
```

## Aufgabe 3: Pentabilities (10min)

Bitte bewerten Sie die Beiträge zur Gruppenarbeit in der Pentabilities-App. Bitte
vergeben Sie über alle 5 Dimensionen hinweg Punkte für die Verhaltensweisen, welche Sie
heute beobachten konnten. Denken Sie bitte daran, sowohl die Beiträge der
Kommiliton:innen Ihrer Gruppe als auch Ihre eigenen zu bewerten.
